Bug 1308000 - rubygem-actionview: FTBFS in rawhide
rubygem-actionview: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-actionview (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Valena
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:16 EST by Fedora Release Engineering
Modified: 2016-03-03 03:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-03 03:35:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (46.60 KB, text/plain)
2016-02-13 17:16 EST, Fedora Release Engineering
no flags Details
root.log (87.42 KB, text/plain)
2016-02-13 17:16 EST, Fedora Release Engineering
no flags Details
state.log (673 bytes, text/plain)
2016-02-13 17:16 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:16:32 EST
Your package rubygem-actionview failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12865537

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:16:35 EST
Created attachment 1126060 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:16:37 EST
Created attachment 1126061 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:16:38 EST
Created attachment 1126062 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:06:14 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-03-02 16:47:01 EST
pvalena's rubygem-actionview-4.2.5.2-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=741174
Comment 6 Upstream Release Monitoring 2016-03-02 18:38:09 EST
pvalena's rubygem-actionview-4.2.5.2-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=741199

Note You need to log in before you can comment on or make changes to this bug.